/*
 * The stylesheet for SMYC.
 *
 * @author Prof. David Bernstein, James Madison University
 */
a {
    color: #450084;
    text-decoration: none;
    
}

body {
  background-color:#ffffff;
}

button.disabled {
  background-color: #999999;
  cursor: not-allowed;
}

.CodeMirror {
  font-size: 8pt;
}

.CodeMirror.cm-s-default {
    height: auto;
}

footer {
    font-size: 9pt;
    padding-top: 30px;
}

.gui {
  font-size: 8pt;
}

h1 {
  color: #ad9c65;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14pt;
  width: 50%;
}

h2 {
  color: #999999;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12pt;
  width: 50%;
}

header {
  background-color: #ffffff;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 36px;
  position: sticky; 
  position: -webkit-sticky; 
  top: 0;
  z-index: 999999;
}

img.figure {
  border: solid;
  border-color: black;
  border-width: 1px;
  box-shadow: 5px 5px #dddddd;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

main {
  background-color: #ffffff;
  font-size: 12pt;
  margin: 0 auto;
  max-width: 100em;
  padding-top: 20px;
  scroll-margin-top: 5em;
  width: 75%;
}

nav {
  background-color: #bbbbbb;
  font-size: 10pt;
  padding: 10px;
}

nav a {
  border: solid;
  border-width: 1px;
  border-radius: 2px;
  padding-left: 1em;
  padding-right: 1em;
}

nav a:hover {
  background-color: #dddddd;
}

nav span {
  border: solid;
  border-width: 1px;
  border-radius: 2px;
  cursor: not-allowed;
  padding-left: 1em;
  padding-right: 1em;
}

ol.scenario {
  background-color: #eeeeee;
  box-shadow: 4px 4px #bbbbbb;
}

p {
  font-size: 11pt;
}

p.instructions {
  font-size: 10pt;
}

section {
  padding-top: 1em;
}

table.agetable {
  border-collapse: collapse;
  font-size: 11pt;
  width: 100%;

}

table.agetable th {
  background-color: #f4efe1;
  border: none;
  text-align: left
}

table.agetable td {
  font-family: 'Courier New', Courier, monospace;
  text-align: left
}

table.agetable tbody tr:nth-child(odd){
  background-color: #f2f2f2
}
